Agent-readable docs index: /docs/llms.txt. Full docs in one file: /docs/llms-full.txt. Download /docs/docs.zip to grep all markdown files locally.
/mcpPOST
Send a JSON-RPC MCP request with a bearer API key. The endpoint returns JSON responses and accepts up to 1.5 MB request bodies.
Authorization
bearerAuth *Bearer <token>
Send the full key as Authorization: Bearer bri_..... Token in: header
Request Bodyapplication/jsonrequired
Type: object
Response
200 · JSON-RPC result.
Type: object
400 · JSON-RPC parse error.
Type: object
401 · The bearer key is missing, malformed, revoked, or invalid.
error *string
Human-readable error message.
413 · The request body exceeds the endpoint limit.
error *string
Human-readable error message.
500 · JSON-RPC internal error.
Type: object
Request example
curl -X POST "https://bri.fyi/mcp" \ -H "Authorization: Bearer <token>" \ -H "Content-Type: application/json" \ -d '{}'